How to install libdsfmt-19937-1 on Debian 9 (Stretch)